@font-face {
	font-family: 'Roboto-Regular';
	src: url('fonts/Roboto-Regular.eot');
	src: local('☺'), url('fonts/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular.ttf') format('truetype'), url('fonts/Roboto-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url('fonts/Roboto-Bold.eot');
	src: local('☺'), url('fonts/Roboto-Bold.woff') format('woff'), url('fonts/Roboto-Bold.ttf') format('truetype'), url('fonts/Roboto-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Black';
	src: url('fonts/Roboto-Black.eot');
	src: local('☺'), url('fonts/Roboto-Black.woff') format('woff'), url('fonts/Roboto-Black.ttf') format('truetype'), url('fonts/Roboto-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Regular';
	src: url('fonts/Proxima Nova Regular.eot');
	src: local('☺'), url('fonts/Proxima Nova Regular.woff') format('woff'), url('fonts/Proxima Nova Regular.ttf') format('truetype'), url('fonts/Proxima Nova Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Light';
	src: url('fonts/Proxima Nova Light.eot');
	src: local('☺'), url('fonts/Proxima Nova Light.woff') format('woff'), url('fonts/Proxima Nova Light.ttf') format('truetype'), url('fonts/Proxima Nova Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Bold';
	src: url('fonts/Proxima Nova Bold.eot');
	src: local('☺'), url('fonts/Proxima Nova Bold.woff') format('woff'), url('fonts/Proxima Nova Bold.ttf') format('truetype'), url('fonts/Proxima Nova Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Proxima Nova Black';
	src: url('fonts/Proxima Nova Black.eot');
	src: local('☺'), url('fonts/Proxima Nova Black.woff') format('woff'), url('fonts/Proxima Nova Black.ttf') format('truetype'), url('fonts/Proxima Nova Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}